package model

import (
	"time"

	"go.mongodb.org/mongo-driver/bson/primitive"
)

// 工艺
type Craft struct {
	Id   primitive.ObjectID `bson:"_id,omitempty" json:"_id"`
	Name string             `bson:"name,omitempty" json:"name"`
	// 单位
	Unit  string  `bson:"unit,omitempty" json:"unit"`
	Price float64 `bson:"price,omitempty" json:"price"`
	//质量规格要求
	Norm string `bson:"norm,omitempty" json:"norm"`
	// 备注
	Remark     string    `bson:"remark,omitempty" json:"remark"`
	CreateTime time.Time `bson:"createTime,omitempty" json:"createTime"`
	UpdateTime time.Time `bson:"updateTime,omitempty" json:"updateTime"`

	//分类
	Category string `bson:"category,omitempty" json:"category"`
}
