package model

import (
	"time"

	"go.mongodb.org/mongo-driver/bson/primitive"
)

type Setting struct {
	Id          primitive.ObjectID `bson:"_id,omitempty" json:"_id"`
	UpdateTime  time.Time          `bson:"updateTime,omitempty" json:"updateTime"`
	Address     string             `bson:"address,omitempty" json:"address"`
	CompanyName string             `bson:"companyName,omitempty" json:"companyName"`
	Phone       string             `bson:"phone,omitempty" json:"phone"`
}
