package model

import "time"

type ObsItem struct {
	Name         string    `json:"name"`
	LastModified time.Time `json:"lastModified"`
	Size         uint64    `json:"size"`
	IsImage      bool      `json:"isImage"`
	Url          string    `json:"url"`
	IsDir        bool      `json:"isDir"`
}

type OssType struct {
	Url  string `bson:"url" json:"url"`
	Size int64  `bson:"size" json:"size"`
}
