package model

import (
	"time"

	"go.mongodb.org/mongo-driver/bson/primitive"
)

type PriceCalc struct {
	Id       primitive.ObjectID `bson:"_id,omitempty" json:"_id"`
	Category string             `bson:"category,omitempty" json:"category"` //普通印刷
	Name     string             `bson:"name,omitempty" json:"name"`         //印刷计价方案1
	//备注
	// 板费(60)
	// 起价(普通1200，逆向油1600)
	// 超过10000份减板费
	Remark string `bson:"remark,omitempty" json:"remark"`

	Param1 string `bson:"param1,omitempty" json:"param1"`
	Param2 string `bson:"param2,omitempty" json:"param2"`
	Param3 string `bson:"param3,omitempty" json:"param3"`
	Param4 string `bson:"param4,omitempty" json:"param4"`
	Param5 string `bson:"param5,omitempty" json:"param5"`

	CreateTime time.Time `bson:"createTime,omitempty" json:"createTime"`
	UpdateTime time.Time `bson:"updateTime,omitempty" json:"updateTime"`

	//是否默认
	IsDefault *bool `bson:"isDefault,omitempty" json:"isDefault"`
}

//供应商价格管理
